datacache <- new.env(hash=TRUE, parent=emptyenv())

tilingmouse20r05mmrefseq <- function() showQCData("tilingmouse20r05mmrefseq", datacache)
tilingmouse20r05mmrefseq_dbconn <- function() dbconn(datacache)
tilingmouse20r05mmrefseq_dbfile <- function() dbfile(datacache)
tilingmouse20r05mmrefseq_dbschema <- function(file="", show.indices=FALSE) dbschema(datacache, file=file, show.indices=show.indices)
tilingmouse20r05mmrefseq_dbInfo <- function() dbInfo(datacache)

tilingmouse20r05mmrefseqORGANISM <- "Mus musculus"

.onLoad <- function(libname, pkgname)
{
    require("methods", quietly=TRUE)
    ## Connect to the SQLite DB
    dbfile <- system.file("extdata", "tilingmouse20r05mmrefseq.sqlite", package=pkgname, lib.loc=libname)
    assign("dbfile", dbfile, envir=datacache)
    dbconn <- dbFileConnect(dbfile)
    assign("dbconn", dbconn, envir=datacache)
    ## Create the AnnObj instances
    ann_objs <- createAnnObjs.SchemaChoice("MOUSECHIP_DB", "tilingmouse20r05mmrefseq", "chip tilingmouse20r05mmrefseq", dbconn, datacache)
    mergeToNamespaceAndExport(ann_objs, pkgname)
}

.onUnload <- function(libpath)
{
    dbFileDisconnect(tilingmouse20r05mmrefseq_dbconn())
}

